{
  "type": "distinct",
  "neverRecomputeExistingPartitions": false,
  "optionalDependencies": false,
  "customMeta": {
    "kv": {}
  },
  "redispatchPartitioning": false,
  "maxRunningActivities": 0,
  "variables": {},
  "dkuProperties": [],
  "inputs": {
    "main": {
      "items": [
        {
          "ref": "tx_prepared",
          "deps": []
        }
      ]
    }
  },
  "outputs": {
    "main": {
      "items": [
        {
          "ref": "tx_distinct",
          "appendMode": false
        }
      ]
    }
  },
  "labels": [],
  "versionTag": {
    "versionNumber": 1,
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1697474178551,
    "extendedProperties": {}
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1697474105856,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}